#!/bin/bash

cd /home/develop/BD

if [ -z "$1" ]
then
  echo "Please provide a username as an argument"
  exit 1
fi

docker rm -f "$1"

rm "enabled_containers/$1.yml"
rm "all_containers/$1.yml"

rm -r "back/$1/"
rm "student_services/$1.conf"

sudo service nginx restart